.u-section-1 .u-sheet-1 {
  min-height: 569px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-accordion-1 {
  width: 1260px;
  margin: auto auto 35px;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 160px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1182px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 264px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 21px;
}

.u-section-1 .u-image-1 {
  width: 295px;
  height: 212px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 264px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2.2;
  font-weight: 700;
  margin: 0 0 0 18px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 2px auto 0 28px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 160px;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 27px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1182px;
  margin: 10px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 294px;
  filter: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 30px 21px;
}

.u-section-1 .u-image-2 {
  filter: none;
  height: 243px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 264px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 0 0 0 18px;
}

.u-section-1 .u-text-5 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 1101px;
  height: auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-layout-wrap-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  min-height: 380px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/Schermafbeelding2026-08-09om14.25.19.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 380px;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 10px 34px 0 15px;
}

.u-section-1 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 10px 34px 0 15px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 348px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.8;
  margin: 0;
}

.u-section-1 .u-image-4 {
  min-height: 348px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/Schermafbeelding2026-08-09om14.24.48.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 384px;
  background-image: url("https://assets.nicepagecdn.com/b0e5277e/6646701/images/Schermafbeelding2026-08-09om14.39.25.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 384px;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 160px;
  height: auto;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

.u-section-1 .u-text-10 {
  margin: 0;
}

.u-section-1 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 30px;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 160px;
  height: auto;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  margin: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1650px;
  }

  .u-section-1 .u-accordion-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 1080px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-image-1 {
    width: 282px;
    height: 200px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
    width: 1086px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 345px;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
    height: 216px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 345px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    min-height: 328px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 328px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 301px;
  }

  .u-section-1 .u-image-4 {
    min-height: 301px;
  }

  .u-section-1 .u-image-5 {
    min-height: 332px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 332px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-1 .u-accordion-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 880px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-1 .u-image-1 {
    width: 222px;
    height: 157px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 886px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 284px;
  }

  .u-section-1 .u-image-2 {
    height: 161px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-1 .u-image-3 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 270px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 248px;
  }

  .u-section-1 .u-image-4 {
    min-height: 248px;
  }

  .u-section-1 .u-image-5 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1305px;
  }

  .u-section-1 .u-accordion-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-1 .u-image-1 {
    width: 156px;
    height: 110px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 666px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 218px;
  }

  .u-section-1 .u-image-2 {
    height: 101px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-3 {
    min-height: 207px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    min-height: 190px;
  }

  .u-section-1 .u-image-5 {
    min-height: 210px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1899px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 545px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 690px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-4 {
    min-height: 260px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 294px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1572px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 343px;
  }

  .u-section-1 .u-image-2 {
    height: 414px;
  }

  .u-section-1 .u-image-3 {
    min-height: 196px;
  }

  .u-section-1 .u-image-4 {
    min-height: 164px;
  }

  .u-section-1 .u-image-5 {
    min-height: 185px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 463px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 10px auto 0 29px;
}

.u-section-2 .u-tabs-1 {
  min-height: 354px;
  height: auto;
  width: 1264px;
  margin: 10px auto;
}

.u-section-2 .u-tab-link-1 {
  background-image: none;
}

.u-section-2 .u-tab-link-2 {
  background-image: none;
}

.u-section-2 .u-tab-link-3 {
  background-image: none;
}

.u-section-2 .u-tab-item-4 {
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-4 {
  background-image: none;
}

.u-section-2 .u-tab-item-5 {
  margin-bottom: 0;
}

.u-section-2 .u-tab-link-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 14px;
}

.u-section-2 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 21px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-top: 324px;
  }

  .u-section-2 .u-tabs-1 {
    margin-top: 97px;
    margin-bottom: -185px;
    width: 1140px;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 339px;
  }

  .u-section-2 .u-tabs-1 {
    margin-top: 69px;
    margin-bottom: -200px;
    width: 940px;
  }

  .u-section-2 .u-line-1 {
    width: 880px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 368px;
  }

  .u-section-2 .u-tabs-1 {
    margin-top: 11px;
    margin-bottom: -229px;
    width: 720px;
  }

  .u-section-2 .u-line-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 395px;
  }

  .u-section-2 .u-tabs-1 {
    margin-top: -18px;
    margin-bottom: -256px;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 520px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 501px;
  }

  .u-section-2 .u-tabs-1 {
    margin-top: -308px;
    margin-bottom: -362px;
    width: 340px;
  }

  .u-section-2 .u-line-1 {
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 238px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 20px 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 11px 30px 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}